﻿body {
}
.facebook-likebox,
.lost-likebox,
/*.wrapper >.header *:not(.logo),*/
.up-banner,
.newsLetter,
.side,
.additionals,
.Ads-btn,
.AdsItem.selected .print-bar,
.scroll-wrapper,
.wrapper >.footer,
.colorTip ,.big-form ,.headline h2,.owlv1,.div-big-form,.serbar,.navbar-nav,.topbar,.footer-v2,.English-top,.phon-big

{
    display:none;
}
.footer-v1
{
    display:none;
}
.header .logo img
{  
  padding-top:15px;
  /*width:230px!important;*/
  height:90px!important;
  /*position:absolute;*/
  /*top:0;
  right:20px;*/
 margin: 0 auto!important;
 display:block!important; 
 
}
.headline
{
    padding-top:80px;
}
 .margin-bottom-20,.topbar,.breadcrumbs,.navbar-toggle,#topcontrol,.overflow-h
{display:none!important}

.breadcrumbs-v3
{
    display:none;
}
.wrapper >.header{
     height:120px;
    min-height:0;
}
.wrapper >.header.logo{
    float:none;
    margin:0 auto;
}
.wrapper >.header.logo img{
  margin:0 auto;
}
.wrapper >.header .logo *{
    display:block;
}

/*.article-txt{
    width:960px
}*/
/*.ads .AdsItem.selected{
    height:auto;
}*/
/*.ads .AdsItem .next-details .bx.ad-text{
     height:100%;
}*/